/*
* Font Name: Vazir
* Version: 27.0.3
*/

@font-face {
  font-family: Vazir;
  font-style: normal;
  font-weight: normal;
  font-display: block;
  src: url("../assets/fonts/Vazir/regular/Vazir-Regular.eot");
  src: url("../assets/fonts/Vazir/regular/Vazir-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("../assets/fonts/Vazir/regular/Vazir-Regular.woff2") format("woff2"),
    url("../assets/fonts/Vazir/regular/Vazir-Regular.woff") format("woff");
}

@font-face {
  font-family: Vazir-Medium;
  font-style: normal;
  font-weight: 500;
  font-display: block;
  src: url("../assets/fonts/Vazir/medium/Vazir-Medium.eot");
  src: url("../assets/fonts/Vazir/medium/Vazir-Medium.eot?#iefix")
      format("embedded-opentype"),
    url("../assets/fonts/Vazir/medium/Vazir-Medium.woff2") format("woff2"),
    url("../assets/fonts/Vazir/medium/Vazir-Medium.woff") format("woff");
}

@font-face {
  font-family: Vazir;
  font-style: normal;
  font-weight: 600;
  font-display: block;
  src: url("../assets/fonts/Vazir/regular/Vazir-Regular.eot");
  src: url("../assets/fonts/Vazir/regular/Vazir-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("../assets/fonts/Vazir/regular/Vazir-Regular.woff2") format("woff2"),
    url("../assets/fonts/Vazir/regular/Vazir-Regular.woff") format("woff");
}

@font-face {
  font-family: Vazir-Bold;
  font-style: normal;
  font-weight: bold;
  font-display: block;
  src: url("../assets/fonts/Vazir/bold/Vazir-Bold.eot");
  src: url("../assets/fonts/Vazir/bold/Vazir-Bold.eot?#iefix")
      format("embedded-opentype"),
    url("../assets/fonts/Vazir/bold/Vazir-Bold.woff2") format("woff2"),
    url("../assets/fonts/Vazir/bold/Vazir-Bold.woff") format("woff");
}

@font-face {
  font-family: Vazir-Light;
  font-style: normal;
  font-weight: 300;
  font-display: block;
  src: url("../assets/fonts/Vazir/light/Vazir-Light.eot");
  src: url("../assets/fonts/Vazir/light/Vazir-Light.eot?#iefix")
      format("embedded-opentype"),
    url("../assets/fonts/Vazir/light/Vazir-Light.woff2") format("woff2"),
    url("../assets/fonts/Vazir/light/Vazir-Light.woff") format("woff");
}

@font-face {
  font-family: VazirFD;
  font-style: normal;
  font-weight: 300;
  font-display: block;
  src: url("../assets/fonts/Vazir/farsi-digits/Vazir-Light-FD.eot");
  src: url("../assets/fonts/Vazir/farsi-digits/Vazir-Light-FD.eot?#iefix")
      format("embedded-opentype"),
    url("../assets/fonts/Vazir/farsi-digits/Vazir-Light-FD.woff2")
      format("woff2"),
    url("../assets/fonts/Vazir/farsi-digits/Vazir-Light-FD.woff") format("woff");
}

@font-face {
  font-family: Vazir-Thin;
  font-style: normal;
  font-weight: 100;
  font-display: block;
  src: url("../assets/fonts/Vazir/thin/Vazir-Thin.eot");
  src: url("../assets/fonts/Vazir/thin/Vazir-Thin.eot?#iefix")
      format("embedded-opentype"),
    url("../assets/fonts/Vazir/thin/Vazir-Thin.woff2") format("woff2"),
    url("../assets/fonts/Vazir/thin/Vazir-Thin.woff") format("woff");
}
